 .u-section-1 {
  background-image: url("images/Schermata2025-12-16alle14.06.11.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 677px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 426px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 3859px;
}

.u-section-2 .u-text-1 {
  margin: 26px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
}

.u-section-2 .u-image-1 {
  min-height: 533px;
  background-position: 50% 50%;
  background-image: url("images/Schermata2025-12-16alle14.21.00.png");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 619px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 0 -33px;
}

.u-section-2 .u-image-2 {
  min-height: 619px;
  background-position: 50% 50%;
  background-image: url("images/bari-basilica-san-nicola.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 459px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-image-3 {
  min-height: 459px;
  background-position: 50% 50%;
  background-image: url("images/20240329_114752.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 575px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-image-4 {
  min-height: 575px;
  background-position: 50% 50%;
  background-image: url("images/20240329_114254.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 596px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 30px;
}

.u-section-2 .u-text-6 {
  margin: 0 0 -97px;
}

.u-section-2 .u-image-5 {
  min-height: 596px;
  background-position: 50% 50%;
  background-image: url("images/20240329_110606.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 903px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 30px;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: -42px 0 0;
}

.u-section-2 .u-image-6 {
  min-height: 903px;
  background-image: url("images/Schermata2025-12-16alle15.23.26.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2477px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-2 .u-image-1 {
    min-height: 439px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 510px;
  }

  .u-section-2 .u-image-2 {
    min-height: 510px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 379px;
  }

  .u-section-2 .u-image-3 {
    min-height: 379px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 474px;
  }

  .u-section-2 .u-image-4 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 491px;
  }

  .u-section-2 .u-image-5 {
    min-height: 491px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 745px;
  }

  .u-section-2 .u-image-6 {
    min-height: 745px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6343px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 391px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 290px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    min-height: 363px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-image-5 {
    min-height: 376px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-image-6 {
    min-height: 571px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3416px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 398px;
    position: relative;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 489px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 363px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 454px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    min-height: 714px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6186px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-image-1 {
    min-height: 264px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 729px;
  }

  .u-section-2 .u-image-2 {
    min-height: 308px;
  }

  .u-section-2 .u-image-3 {
    min-height: 229px;
  }

  .u-section-2 .u-image-4 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 667px;
  }

  .u-section-2 .u-image-5 {
    min-height: 307px;
  }

  .u-section-2 .u-image-6 {
    min-height: 450px;
  }
}